Subject: Ticket Assigned - DISPUTE RECEIPT No. 30050002797920210719 - AL AIN HILI MALL BRANCH
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 07:08:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DISPUTE RECEIPT No. 30050002797920210719 - AL AIN HILI MALL BRANCH To whom it may concern
I would like to raise a dispute for items I was excessively charged for. 
On 19 July 2021 (Monday), we bought 9 items on your store. For reference, I have attached the copy of the receipt.
What I have physically had on hand are the following items below:Male:4 sleeveless shirt - 3 Color Black and 1 Color GreenFemale:1 set of pajamas - green top and pink pants3 jumpsuit - blue 1 undergarment - black
What I was charged for an item that was not on hand:Night Dress of 79.00AED discounted to 63.20AED
My total bill including the discount should only be  - 250.80AED. Kindly refund the amount of 34.2AED to my account.
If you need any clarification, please call 0585040133 or 0543939133.

Sincerely,Katherine Junsan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2904665